Subject: (whorl) blue review

From: Alice Turner <akt at ibm.net>
Date: Tue, 14 Sep 1999 08:18:17 +0000

PW has a (non-starred) review this week: a summary. Don't read it if you
really don't want to know. 

Civilization is decaying on Blue, and Horn is sent to find Silk, i.e. a
lander capable of returning to the Whorl. He gives us a summary of his own
life en route (rather ditheringly), and battles vampires who want to take
humans to Green as cattle. The book is slow, but mysteries are established
for later volumes. (severely truncated summary) 

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com